问题列表分类: MUI”安装wgt文件失败[-1229]:HTML5+Runtime缺少升级包manifest.json中配置的模块:maps“怎么办?
0
头像美分 asked 2年 ago

出现”安装wgt文件失败[-1229]:HTML5+Runtime缺少升级包manifest.json中配置的模块:maps“,如下图:安装wgt文件失败[-1229]:HTML5+Runtime缺少升级包manifest.json中配置的模块:maps